{
  "verseBefore": "Đức Giê-hô-va thật tốt lành với mọi người;\\q1 Chúa thương xót mọi tạo vật của Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Đức Giê-hô-va nhân từ với mọi người;\\q1 Chúa thương xót mọi tạo vật của Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 145,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-12-15T14:19:08.670Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 145,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_145"
  }
}
